/*--- Avanquest WebEasy Page Style ---*/


div#e38             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  10.50pt;
	width           : 600.00pt;
	height          : 600.00pt;
	}
img#e37             { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 139.50pt;
	top             :  20.25pt;
	width           :  57.75pt;
	height          :  58.50pt;
	}
h4#e36              { /* Philip Webb Sacred Arts */
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             :  81.75pt;
	width           : 301.50pt;
	height          :  24.00pt;
	}
span#e35            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts004008.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 133.50pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
span#e34            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #644242;
	clip            : rect(0.00pt,564.00pt,1.50pt,0.00pt);
	background      : transparent url(images/philip_webb_sacred_arts004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             : 156.00pt;
	width           : 564.00pt;
	height          :   1.50pt;
	}
div#e33             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e32             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 165.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e31             { /* About Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 173.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e30             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 248.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e29             { /* Events */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 256.50pt;
	top             : 135.75pt;
	width           :  72.00pt;
	height          :  15.75pt;
	}
div#e28             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e27             { /* Recordings */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 338.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e26             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 413.25pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e25             { /* Videos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e24             { /* | */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 495.75pt;
	top             : 135.00pt;
	width           :   4.50pt;
	height          :  17.25pt;
	}
div#e23             { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 503.25pt;
	top             : 135.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
address#e22         { /* info@philipwebbsacredart... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 480.00pt;
	top             : 112.50pt;
	width           : 176.25pt;
	height          :  17.25pt;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  91.50pt;
	top             : 171.75pt;
	width           : 562.50pt;
	height          : 420.00pt;
	}
span#e20            { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 371.25pt;
	width           : 214.50pt;
	height          : 217.50pt;
	}
span#e19            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/philip_webb_sacred_arts004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 155.25pt;
	width           : 156.00pt;
	height          : 156.00pt;
	}
span#e18            { /* images/philip_webb_sacre... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/philip_webb_sacred_arts004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             : 175.50pt;
	width           : 301.50pt;
	height          : 300.75pt;
	}
div#e17             {
	font            : 10pt 'System', monospace;
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 190.50pt;
	width           : 300.00pt;
	height          : 383.25pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 420.75pt;
	top             : 190.50pt;
	width           : 223.50pt;
	height          : 383.25pt;
	}
h4#e15              { /* CD Recordings\ \To purch... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 111.75pt;
	top             : 191.25pt;
	width           : 234.75pt;
	height          :  24.75pt;
	}
h4#e14              { /* - */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 190.50pt;
	width           :   7.50pt;
	height          :  17.25pt;
	}
div#e13             { /* He Is King */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 111.75pt;
	top             : 217.50pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
div#e12             { /* Released in 1988 and re-... */
	position        : absolute;
	left            : 201.00pt;
	top             : 235.50pt;
	width           : 198.75pt;
	height          : 102.00pt;
	}
h4#e11              { /* Digital Music Sites */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 426.00pt;
	top             : 189.75pt;
	width           : 128.25pt;
	height          :  19.50pt;
	}
div#e10             { /* I Tunes Music Store - Yo... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 429.00pt;
	top             : 216.75pt;
	width           : 210.00pt;
	height          : 216.00pt;
	}
a#a10               { /* I Tunes Music Store - Yo... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* Philip's music is also a... */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 429.75pt;
	top             : 443.25pt;
	width           : 210.00pt;
	height          :  88.50pt;
	}
div#e8              { /* How Great Thou Art */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 111.75pt;
	top             : 323.25pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Released in 2005 How Gre... */
	position        : absolute;
	left            : 201.00pt;
	top             : 339.00pt;
	width           : 201.75pt;
	height          :  92.25pt;
	}
div#e6              { /* Before the Throne */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 426.00pt;
	width           : 138.75pt;
	height          :  14.25pt;
	}
div#e5              { /* Recorded in 2010 with mu... */
	position        : absolute;
	left            : 201.00pt;
	top             : 439.50pt;
	width           : 201.75pt;
	height          : 128.25pt;
	}
img#e4              { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 112.50pt;
	top             : 237.75pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
img#e3              { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 112.50pt;
	top             : 340.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
img#e2              { /* images/philip_webb_sacre... */
	position        : absolute;
	left            : 112.50pt;
	top             : 443.25pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
span#e1             { /* images/philip_webb_sacre... */
	background      : transparent url(images/philip_webb_sacred_arts001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  23.25pt;
	width           :  58.50pt;
	height          :  87.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/ina15098.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #010101;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
